<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
<title>PW News</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script src="pw_news_files/jquery-latest.js" type="text/javascript"></script>
<script src="pw_news_files/interval.js" type="text/javascript"></script>
<style type="text/css">
	html 	{ overflow: hidden; }
	* 		{ margin: 0; padding: 0; list-style: none; }
	ol		{ line-height: 22px; width: 410px; }
	ol a	{ color: #ffffff; }
	span	{ color: #acacac; padding-right: 10px; }
	#banners img			{ border: none; width: 465px; height: 220px; }
	#banner_thumbs			{ float: left; left: 350px; position: relative; }
	#banner_thumbs li		{ position: relative; top: -30px; float: left; margin: 0px 5px; }
	#banner_thumbs li img	{ height: 17px; width: 17px; }
</style>
</head>

<body style="margin: 0px; padding: 0px; oveflow:hidden;">
	<div id="divstatus" style="display: none;"><img src="pw_news_files/server_offline.jpg" style="height: 12px; width: 62px;"></div>
	<div style="width: 465px; height: 395px; background-color: rgb(8, 25, 56); display: block;" id="divbanner">
		<div id="rotator" style="background: url(/modules/pwi/images/img-border.jpg) no-repeat bottom; width: 465px; height: 222px;">
		<div id="banners">
			
			<!-- official
			<a target="_blank" href="http://www.arcgames.com/en/games/pwi/news/detail/10919673" style="display: none;"><img src="pw_news_files/dacad55b68760fdb6134c02cb97e27bd1528270432.jpg"></a><a style="display: none;" target="_blank" href="http://www.arcgames.com/en/games/pwi/news/detail/10918233"><img src="pw_news_files/ed76a6cea8774ef0f3e8dabf9f3f7b3c1528126724.jpg"></a><a style="display: inline;" target="_blank" href="http://www.arcgames.com/en/games/pwi/news/detail/10915403"><img src="pw_news_files/103aa220bfd230e3402c2f062dd8a7501527770976.jpg"></a><a style="display: none;" target="_blank" href="http://www.arcgames.com/en/games/pwi/news/detail/10915493"><img src="pw_news_files/5edd7a18a786b3c6935138e3370e19eb1527774375.jpg"></a>		</div>
			-->
			<a style="display: inline;"><img src="pw_news_files/image1.jpg"></a><a style="display: none;"><img src="pw_news_files/image2.jpg"></a><a style="display: none;"><img src="pw_news_files/image3.jpg"></a><a style="display: none;"><img src="pw_news_files/image4.jpg"></a></div>
		
		<ul id="banner_thumbs">
			<li onclick="showBanner(0)" id="banner_thumb_1" class=""><img src="pw_news_files/ico-1.png"><div class="thumb_overlay"></div></li>
			<li onclick="showBanner(1)" id="banner_thumb_2" class=""><img src="pw_news_files/ico-2.png"><div class="thumb_overlay"></div></li>
			<li onclick="showBanner(2)" id="banner_thumb_3" class="selected"><img src="pw_news_files/ico-3.png"><div class="thumb_overlay"></div></li>
			<li onclick="showBanner(3)" id="banner_thumb_4" class=""><img src="pw_news_files/ico-4.png"><div class="thumb_overlay"></div></li>
		</ul>
	</div>

	<div style="background: url(/modules/pwi/images/news-background.jpg) no-repeat; width: 465px; height: 135px; padding-top: 40px;">
		<ul style="font: 11px Arial; color: #ebebeb; padding-left: 25px;">
			Sorry, news is not available at the moment.		</ul>
	</div>
	<script language="javascript">
		if(parseInt(document.body.clientWidth)<100) {
			document.getElementById('divstatus').style.display='block';
			document.getElementById('divbanner').style.display='none';
		} else {
			document.getElementById('divstatus').style.display='none';
			document.getElementById('divbanner').style.display='block';
		}
	</script>

</div>
</body>
</html>
